/*
                                    Title: CSS classes for menu.
                                    Author: Rostislav Brizgunov, 2008

======================================= Classes Architecture ===============================================
.negeso_menu
  |
  +---li (different for TOP-level and others, may be for 2nd something special too)
  |     |
  |     +----li.item_over (simple menu item HOVER, me be different for each submenu-level)
  |     |
  |     +----li.item_selected (selected menu item. Style may be the same as HOVER-style. 
  |                            Also, hovering selected item is the same as for any other item.
  |                            .item_selected and .item_over - works together)
  |
  +----li.item_first (first items in list)
  |     |
  |     +----li.item_first_over     (HOVER for first items in list)
  |     |
  |     +----li.item_first_selected (selected first item in each sub-menu. May be different for TOP-level and others.
  |                                  .item_first_selected and .item_first_over - works together)
  |
  +----li.item_last (last items in list)
  |     |
  |     +----li.item_last_over     (HOVER for last items in list)
  |     |
  |     +----li.item_last_selected (selected last item in each sub-menu. May be different for TOP-level and others.
  |                                .item_last_selected and .item_last_over - works together)
  |
  +----li.item_single (single items in list)
        |
        +----li.item_single_over     (HOVER for single items in list)
        |
        +----li.item_single_selected (selected single item in each sub-menu. May be different for TOP-level and others.
                                    .item_single_selected and .item_single_over - works together)
============================================================================================================

Remember, that each CSS class, described upwards, may vary for top-level, second-level, etc.
*/

/*--------------------------------------------------- One deprecated class from past menu: begin */
.b-menu{
	width:788px;
	height: 23px;
}
/*--------------------------------------------------- One deprecated class from past menu: end */

/*=================================================== NEGESO MENU -- BEGIN ===================================================*/

.negeso_menu {
	width:788px;
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
	
}

.negeso_menu li ul {
	position: absolute;
	left: 0;
	top: 33px;
	margin: 0;
	padding: 0;
	z-index: 2;
	list-style: none;
	display: none;
}

.negeso_menu li ul li ul {
	left: 145px;
	top: 0;	
}

/*--------------------------------------------------- Middle item: begin ---------------------------------------------------*/

/*--------------------------------- Top level: begin ---------------------------------*/
.negeso_menu li {
	width: auto;
	float: left;
	margin: 0;	
	position: relative;
	text-align: center;
	border-right:1px solid #D7D7D7;
	width:97px;
	height:30px;
	margin:0;
	padding: 0;	
	cursor: hand;
	vertical-align:top;	
}

.negeso_menu li div {	
	border: 1px solid #FFFFFF;
	height:28px;
	margin: 0;	
	padding:0;	
	vertical-align:middle;
}

.negeso_menu li div a {
	display: block;
	width:46px;
	font: 11px arial, verdana, sans-serif;
	text-decoration:none;
	color: #000000;
	padding:0px;
	text-align:center;
	margin:5px 25px 2px 24px;
}

.negeso_menu li.item_over,
.negeso_menu li.item_selected {	
	color: #ffffff;
	background-color:#FF0000;
}
/*--------------------------------- Top level: end ---------------------------------*/

/*--------------------------------- Other levels: begin ---------------------------------*/
.negeso_menu li ul li {
	text-align:left;
	clear: left;
	width: 145px;
	height:auto;
	display: block;
	border-left:1px solid #D7D7D7;
	border-bottom:1px solid #D7D7D7;
	background-color:#ffffff;
	xleft:-1px;
	word-wrap: break-word;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
.negeso_menu li ul li div {	
	border: 1px solid #FFFFFF;	
	margin: 0;	
	padding:2px 0 5px 0;	
	vertical-align:middle;
	text-align:left;
	height:100%;
}

.negeso_menu li ul li div a {
	font: 11px arial, verdana, sans-serif;	
	width:130px;		
	display: block;
	text-align: left;
	margin:5px 5px 0 5px;
	word-wrap: break-word;	
}


.negeso_menu li ul li.item_over,
.negeso_menu li ul li.item_selected  {
	width: 145px;
	color: #ffffff;
	background-color:#FF0000;
}

/*--------------------------------- Other levels: end ---------------------------------*/

.negeso_menu li ul li ul {
	
	border-top:1px solid #D7D7D7;
	
}

/*--------------------------------------------------- Middle item: end ---------------------------------------------------*/

/* Next adds (till end of this file) are special for Internet Explorer, because of it's don't understand "color: inherit;" 
   
   Correct solution in this case:
   .negeso_menu li a { color: inherit; text-decoration: none; }
   
   ...That's all. But IE 7- doesn't recognize "inherit". thus I'd used hardcode.
   
   Hardcoded for 5 levels :-(
   
*/
.negeso_menu li a,
.negeso_menu li.item_selected li a,
.negeso_menu li.item_over li a,
.negeso_menu li.item_selected li.item_selected li a,
.negeso_menu li.item_over li.item_over li a,
.negeso_menu li.item_selected li.item_selected li.item_selected li a,
.negeso_menu li.item_over li.item_over li.item_over li a,
.negeso_menu li.item_selected li.item_selected li.item_selected li.item_selected li a,
.negeso_menu li.item_over li.item_over li.item_over li.item_over li a {
	color: black;
	text-decoration: none;
}

.negeso_menu li.item_selected a,
.negeso_menu li.item_over a,
.negeso_menu li.item_selected li.item_selected a,
.negeso_menu li.item_over li.item_over a,
.negeso_menu li.item_selected li.item_selected li.item_selected a,
.negeso_menu li.item_over li.item_over li.item_over a,
.negeso_menu li.item_selected li.item_selected li.item_selected li.item_selected a,
.negeso_menu li.item_over li.item_over li.item_over li.item_over a,
.negeso_menu li.item_selected li.item_selected li.item_selected li.item_selected li.item_selected a,
.negeso_menu li.item_over li.item_over li.item_over li.item_over li.item_over a {
	color: white;
	text-decoration: none;
}